/* Font Faces - BEGIN */
@font-face {
    font-family: 'OpenSansLight';
    src: url('fonts/OpenSans-Light-webfont.eot');
    src: url('fonts/OpenSans-Light-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/OpenSans-Light-webfont.woff') format('woff'),
         url('fonts/OpenSans-Light-webfont.ttf') format('truetype'),
         url('fonts/OpenSans-Light-webfont.svg#OpenSansLight') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'OpenSansRegular';
    src: url('fonts/OpenSans-Regular-webfont.eot');
    src: url('fonts/OpenSans-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/OpenSans-Regular-webfont.woff') format('woff'),
         url('fonts/OpenSans-Regular-webfont.ttf') format('truetype'),
         url('fonts/OpenSans-Regular-webfont.svg#OpenSansRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'OpenSansSemibold';
    src: url('fonts/OpenSans-Semibold-webfont.eot');
    src: url('fonts/OpenSans-Semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/OpenSans-Semibold-webfont.woff') format('woff'),
         url('fonts/OpenSans-Semibold-webfont.ttf') format('truetype'),
         url('fonts/OpenSans-Semibold-webfont.svg#OpenSansSemibold') format('svg');
    font-weight: normal;
    font-style: normal;
}
/* Font Faces - END */

html, body {
	height: 100%;
}
body {
	min-width: 1006px;
	background: url('tpl_images/main_bg.jpg') left top repeat;
	margin: 0px;
}
body, p, td, ul, li {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 125%;
	color: #464545;
}
h1, h2, h3, h4, h5, h6 {
	margin: 0;
	padding: 0;
	color: #F07E27;
	font-weight: normal;
	line-height: 120%;
	font-family: "OpenSansLight", Arial, Helvetica;
}
h1 strong, h2 strong, h3 strong, h4 strong, h5 strong, h6 strong {
	font-family: "OpenSansRegular", Arial, Helvetica;
	font-weight: normal;
}
h1 {
	font-size: 30px;
}
h2 {
	font-size: 26px;
}
h3 {
	font-size: 20px;
	font-family: "OpenSansRegular", Arial, Helvetica;
}
h4 {
	font-size: 18px;
	font-family: "OpenSansRegular", Arial, Helvetica;
}
h5 {
	font-size: 16px;
	font-family: "OpenSansRegular", Arial, Helvetica;
}
h6 {
	font-size: 14px;
	font-family: "OpenSansRegular", Arial, Helvetica;
}
a {
	color: #007FB3;
	text-decoration: none;
	outline: none;
}
a:hover {
	text-decoration: underline;
}
img {
	max-width: 100%;
	width: auto\9;
	height: auto;
	vertical-align: middle;
	border: 0;
	-ms-interpolation-mode: bicubic;
}
p {
	padding: 0;
	margin-top: 9px;
	margin-bottom: 9px;
}
ul {
	padding-left: 30px;
	margin: 13px 0;
	list-style-type: none;
}
ul li {
	background: url('tpl_images/list.png') left top no-repeat;
	padding: 1px 0 7px 22px;
}
hr {
	height: 1px;
	background-color: transparent;
	border-top: 7px solid #ccc;
	color: transparent;
}

/****** SPECIAL FOOTER LINKS STYLES ******/

#footer_links, #footer_links a {
	color: #999;
	font: normal 12px/14px "OpenSansSemibold", Arial, Helvetica;
}
#footer_links a {
	padding: 0;
	text-decoration: none;
}
/****** HORIZONTAL MENU STYLES ******/

#menu li {
	text-align: left;
	padding-top: 0px;
	padding-bottom: 0px;
}
/****** COMMON MENU STYLES ******/

#menu {
	width: 100%;
	float: left;
}
#menu ul {
	width: 100%;
	float: left;
}
#menu li.first_main_menu_item, #menu li.middle_main_menu_item, #menu li.last_main_menu_item {
	background: url('tpl_images/menu_separator.jpg') left top no-repeat;
	padding: 0 0 0 1px;
	border: none;
	margin: 0;
}
#menu li a {
	height: 51px;
	display: table-cell;
	vertical-align: middle;
	background: none;
	padding: 0 40px 16px 19px;
	margin: 0;
	color: #007EB1;
	font: normal 14px/120% "OpenSansSemibold", Arial, Helvetica;
	text-transform: uppercase;
	text-decoration: none;
}
* html #menu li a {
	float: left;
}
#menu li:hover, #menu li:hover a, #menu li a:hover, #menu li.selected_main_menu_item a {
	text-decoration: none;
}
#menu li:hover a, #menu li a:hover, #menu li.selected_main_menu_item a {
	color: #F28A3D;
}
#menu li ul {
	width: 160px;
	left: -1px;
	background: #007FB4;
	padding: 6px 0 7px;
	border: none;
	border-bottom-left-radius: 7px;
	-moz-border-radius-bottomleft: 7px;
	-webkit-border-bottom-left-radius: 7px;
	border-bottom-right-radius: 7px;
	-moz-border-radius-bottomright: 7px;
	-webkit-border-bottom-right-radius: 7px;
}
* html #menu li ul {
	top: 67px;
}
#menu li ul li {
	width: 160px;
	background: none;
	padding: 0;
	border: none;
	border-top: 1px dashed white;
	list-style-image: none;
	text-align: left;
}
#menu li ul li:first-child {
	border: none;
}
#menu li ul li a, #menu li:hover ul li a {
	height: auto;
	background: none;
	padding: 3px 5px 4px 15px;
	margin: 0;
	text-align: left;
	color: #fff;
	font: normal 13px/16px "OpenSansSemibold", Arial, Helvetica;
	text-decoration: none;
	text-transform: capitalize;
}
#menu li ul li a:hover, #menu li:hover ul li a:hover {
	background: none;
	color: #fff;
	text-decoration: underline;
}

/****** MAIN LAYOUT STYLES ******/
.wrap {
	*zoom: 1;
}
.wrap:before,
.wrap:after {
	display: table;
	content: "";
	line-height: 0;
}
.wrap:after {
	clear: both;
}
.center {
	max-width: 1006px;
	margin: 0 auto;
}
#main_top {
	width: 100%;
	float: left;
	border-top: 4px solid #007fb4;
}
#wrapper_repeat {
	width: 100%;
	float: left;
	background: url('tpl_images/wrapper_repeat.jpg') left top repeat-y;
}
#wrapper_top {
	width: 100%;
	float: left;
	background: url('tpl_images/wrapper_top.jpg') left top no-repeat;
}
#wrapper_bottom {
	background: url('tpl_images/wrapper_bottom.jpg') left bottom no-repeat;
	padding: 0 23px;
}
#header {
	width: 100%;
	float: left;
	position: relative;
	z-index: 1001;
}
#logo {
	width: 194px;
	position: absolute;
	top: 25px;
	left: 24px;
}
#logo a, #logo img {
	display: block;
}
#top_bar {
	padding: 8px 0 31px;
}
#phone, #phone_phone {
	height: 19px;
	float: right;
	background: url('tpl_images/phone.png') left top no-repeat;
	padding: 0 22px 0 34px;
	color: #F17E26;
	font: normal 14px/14px "OpenSansSemibold", Arial, Helvetica;
}
#phone_phone {
	display: none;
}
#email_us {
	height: 19px;
	float: right;
	background: url('tpl_images/email.png') left top no-repeat;
	padding: 0 25px 0 34px;
	color: #F17E26;
	font: normal 14px/14px "OpenSansSemibold", Arial, Helvetica;
}
#top_menu {
	padding-left: 244px;
}
#banner {
	width: 100%;
	float: left;
	position: relative;
}
.banner_center {
	max-width: 950px;
	position: relative;
	margin: 0 auto;
}
#banner_overlay {
	width: 715px;
	height: 72px;
	position: absolute;
	z-index: 1000;
	bottom: -2px;
	right: -11px;
	background: url('tpl_images/banner_overlay.png') left top no-repeat;
}
#mainbody {
	width: 100%;
	float: left;
}
#left_col {
	width: 668px;
	float: left;
}
#left_col_padding {
	padding: 33px 0 20px 19px;
}
#left_col_full {
	width: 100%;
	float: left;
}
#left_col_full #left_col_padding {
	padding: 25px 19px 20px;
}
#right_col {
	width: 292px;
	float: right;
}
#right_col_padding {
	padding: 40px 21px 20px 25px;
}
#footer {
	width: 100%;
	float: left;
	background: #e1e1e1;
}
#footer_inner {
	padding: 0 23px;
}
#footer_top {
	width: 100%;
	float: left;
	padding: 57px 0 53px 0;
}
#footer_bottom {
	width: 100%;
	float: left;
	padding: 16px 0 20px;
	border-top: 7px solid #ededed;
}
#copyright {
	width: 49%;
	float: left;
	color: #999;
	font: normal 12px/14px "OpenSansSemibold", Arial, Helvetica;
}
#bottom_links {
	width: 49%;
	float: right;
	text-align: right;
}

/* Bottom Menu */
#footer_top #menu li {
	background: none;
	padding: 0 17px;
	border-right: 1px solid #f0822d;
}
#footer_top #menu li a {
	height: auto;
	padding: 0;
	color: #999;
	font: normal 13px/16px "OpenSansSemibold", Arial, Helvetica;
	text-transform: capitalize;
}
#footer_top #menu li a br {
	display: none;
}
#footer_top #menu li a:hover {
	text-decoration: underline;
}
#footer_top #menu li.first_main_menu_item {
	padding-left: 0;
}
#footer_top #menu li.last_main_menu_item {
	padding-right: 0;
	border-right: none;
}
#footer_top #menu ul ul {
	display: none;
}

/* Right Sidebar */
#newsletter {
	margin-top: 15px;
}
.newsletter_heading {
	background: url('tpl_images/newsletter_heading.png') 100% 5px no-repeat;
	padding: 0 33px 0 0;
}
.latest_heading {
	background: url('tpl_images/latest_news_heading.png') 100% 10px no-repeat;
	padding: 0 33px 0 0;
}
#newsletter table {
	width: 246px;
}
#newsletter form {
	margin: 0;
}
#newsletter form br {
	display: none;
}
#newsletter input[type="text"] {
	width: 222px;
	height: 35px;
	display: block;
	background: #fff;
	padding: 0 5px 0 17px;
	border: 1px solid #ccc;
	border-top-left-radius: 13px;
	-moz-border-radius-topleft: 13px;
	-webkit-border-top-left-radius: 13px;
	margin: 0 0 5px;
	color: #999;
	font: normal 14px/35px "OpenSansSemibold", Arial, Helvetica;
}
#newsletter input[name="newsletterForm_email"] {
	border-top-left-radius: 0;
	-moz-border-radius-topleft: 0;
	-webkit-border-top-left-radius: 0;
	border-bottom-right-radius: 13px;
	-moz-border-radius-bottomright: 13px;
	-webkit-border-bottom-right-radius: 13px;
}
#newsletter input[type="submit"] {
	width: 30px;
	height: 31px;
	float: right;
	background: url('tpl_images/go.png') left top no-repeat;
	padding: 0;
	border-width: 0;
	margin: 6px 0 0;
	text-indent: -999px;
	font-size: 0px;
	line-height: 0px;
	cursor: pointer;
}
#newsletter p {
	margin: 0;
	position: relative;
	margin-top: -32px;
	width: 195px;
}
#right_col hr {
	margin: 23px 0;
}

/* Page Content */
.span11:before,
.span11:after {
	display: table;
	content: "";
	line-height: 0;
}
.span11:after {
	clear: both;
}
.span11 {
	padding: 0;
	margin: 0;
}
.span11 li {
	float: left;
	background: none;
	padding: 0 0 0 19px;
}
.span11 li:first-child {
	padding: 0;
}
.contact11:before,
.contact11:after {
	display: table;
	content: "";
	line-height: 0;
}
.contact11:after {
	clear: both;
}
.contact11 {
	padding: 0;
	margin: 0;
}
.contact11 li {
	float: right;
	background: none;
	padding: 0;
}
.contact11 li:first-child {
	float: left;
	width: 290px;
}

/*****************************************************************
************************* Responsive Styles **********************/
/* Slideshow Fix */
.placeholder {
	display: block;
	float: left;
    visibility : hidden;
	margin: 0 auto;
}
.mwp_slideshow_image_container {
	width: 100% !important;
	height: 0 !important;
	position: absolute !important;
	top: 0;
	left: 0;
}
.mwp_slideshow_image_container img {
	width: auto !important;
	max-width: 100%;
	height: auto !important;
}
.placeholder {
    visibility : hidden;
}

/* Not desktop devices */
@media (max-width: 979px) {
	body {
		min-width: 1px;
	}
	.center {
		max-width: 960px;
	}
	#wrapper_repeat {
		background: none;
	}
	#wrapper_top {
		background: none;
	}
	#wrapper_bottom {
		width: 100%;
		background: #fff;
		padding: 0;
	}
	#banner {
		width: 100%;
		padding: 0;
	}
	#banner_overlay {
		display: none;
	}
	.mwp_slideshow_image_container {
		left: 0;
	}
	#top_menu {
		padding: 0 0 5px 0;
	}
	#left_col {
		width: 100%;
	}
	#right_col {
		width: 100%;
	}
	#left_col_padding {
		padding: 20px 19px 0;
	}
	#left_col_border {
		padding-bottom: 20px;
		border-bottom: 7px solid #ccc;
	}
	#right_col_padding {
		padding: 20px 19px 20px;
	}
}

/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 979px) {
	#logo {
		top: 10px;
		left: 0;
	}
	#top_bar {
		padding: 8px 0 110px;
	}
	#banner_overlay {
		display: block;
		width: 704px;
		right: 0;
		background: url('tpl_images/banner_overlay.png') left top no-repeat;
	}
}

/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
	#copyright {
		width: 100%;
	}
	#bottom_links {
		width: 100%;
		padding-top: 5px;
		text-align: left;
	}
	#logo {
		width: 100%;
		position: static;
		padding-top: 10px;
	}
	#top_bar {
		padding-left: 19px;
	}
	#phone {
		display: none;
	}
	#email_us {
		float: left;
	}
	#phone_phone {
		display: block;
		float: left;
	}
	#footer_top {
		padding: 30px 0;
	}
	#footer_top #menu li {
		float: none;
		padding: 3px 0;
		border-right: none;
	}
	.span11 li, .span11 li:first-child {
		float: none;
		padding: 0 0 10px 0;
	}
	.contact11 li, .contact11 li:first-child {
		max-width: 100%;
		float: none;
		padding: 0 0 10px 0;
	}
}

/* Landscape phones and down */
@media (max-width: 480px) {
	#banner {
		display: none;
	}
}

/***** Responsive Table *****/
@media (max-width: 767px) {
	/* Force table to not be like tables anymore */
	.notable,
	.notable thead,
	.notable tbody,
	.notable th,
	.notable td,
	.notable tr {
		display: block;
	}
	/* Hide table headers (but not display: none;, for accessibility) */
	.notable thead tr {
		position: absolute;
		top: -9999px;
		left: -9999px;
	}
	.notable td {
		/* Behave like a "row" */
		width: 100% !important;
		border: none;
		position: relative;
		white-space: normal;
		text-align:left;
	}
	.notable td:before {
		/* Now like a table header */
		position: absolute;
		/* Top/left values mimic padding */
		top: 6px;
		left: 6px;
		width: 45%;
		padding-right: 10px;
		white-space: nowrap;
		text-align:left;
		font-weight: bold;
	}	 
	/* Label the data */
	.notable td:before {
		content: attr(data-title);
	}

	/* Contact Form Fixing */
	div.mwp_contact_form_container {
		width: auto;
	}
	table.mwp_contact_form {
		width: 100%;
	}
	table.mwp_contact_form td.mwp_contact_form_right_col {
		text-align: left;
	}
	table.mwp_contact_form textarea.mwp_contact_form_message {
		width: 80%;
	}
}


/***** Responsive Navigation *****/

#menu-icon {
	display: none; /* hide menu icon initially */
}

@media screen and (max-width: 979px) {
	#top_menu #menu {
		position: relative;
		z-index: 999999;
		background: #0c1923;
		padding: 33px 0 0;
	}
	#menu-icon {
		width: 70px;
		height: 22px;
		position: absolute;
		top: 0;
		right: 0;
		padding: 9px 10px 2px 10px;
		cursor: pointer;
		color: #fff;
		text-decoration: none;
		display: block;
		font-family: Arial, Helvetica, sans-serif;
		font-weight: 700;
	}
	#menu_slash {
		width: 22px;
		float: right;
		font-size: 16px;
		text-indent: -9999em;
		line-height: 22px;
		font-size: 1px;
	}
	#menu-text {
	    float: right;
	    font: bold 13px/16px Arial, Helvetica, sans-serif;
	    padding-right: 5px;
		color: #fff;
	}
	#menu-icon span {
		height: 3px;
		display: block;
		background: #fff;
		margin-bottom: 3px;
	}
	
	/* main nav */
	#top_menu #menuList {
		clear: both;
		z-index: 10000;
		padding: 0;
		border: none;
		margin: 0;
		display: none; /* visibility will be toggled with jquery */
	}
	#top_menu #menuList li {
		clear: both;
		float: none;
		background: none;
		padding: 0;
		border-top: 1px solid #49535a;
	}
	#top_menu #menuList a, 
	#top_menu #menuList ul a {
		height: auto;
		display: block;
		padding: 10px 5%;
		text-shadow: none !important;
	}
	#top_menu #menuList a:hover, 
	#top_menu #menuList ul a:hover {
		background: #253039;
	}
	#top_menu #menuList a br {
		display: none;
	}
	
	/* dropdown */
	#top_menu #menuList ul {
		width: 100%;
		position: static;
		display: block;
		visibility: visible;
		background: none;
		padding: 0;
		border: none;
	}
	#top_menu #menuList ul li {
		width: 100%;
		float: none;
		clear: both;
		background: none;
		padding: 0;
		margin: 0;
	}
	#top_menu #menuList ul a {
		padding: 10px 12%;
		color: #007EB1;
		font: normal 14px/120% "OpenSansSemibold", Arial, Helvetica;
		text-decoration: none;
		text-transform: uppercase;
	}
	#top_menu #menuList ul a:hover {
		color: #F28A3D;
	}
}

@media (min-width: 980px) {
	#top_menu #menuList {
		display: block !important;
	}
}